.navbar.navbar-primary {
	box-shadow: 1px 1px 10px #333;
}

#menu-show i {
	z-index: 1;
}

.topmenu {
	background-color: #233d63;
	color: #fff;
}

.topmenu.top-container {
    margin-bottom: 0;
    bottom: 100%;
	top: 64px;
	padding-left: 0px;
	padding-right: 0px;
	margin-right: 0px;
	margin-left: 0px;
	width: 100%;
	box-shadow: -1px 4px 10px #333;
	z-index: 1;
	position: fixed;
	height: 40px;
}

.topmenu .container-fluid {
	margin-left: auto;
	margin-right: auto;
	left: -15px;
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	height: 100%;
}

.topmenu .item {
	flex-grow: 1;
}

.topmenu img {
	margin-left: 10px;
	margin-right: 10px;
}

.topmenu .item a {
	padding-right: 15px;
    padding-left: 5px;
}

.topmenu .active>a {
	/* background-color: #03a9f3; */
	background-color: rgba(153,153,153,0.2);
    padding-bottom: 2px;
    padding-top: 2px;
    top: 0px;
    padding-right: 15px;
    padding-left: 5px;
    width: 100%;
}

.topmenu .btn {
	padding: 8px 10px;
	width: 100%;
}

.topmenu .btn-top-primary {
	color: #fff;
}

.top-logo {
    display: flex;
    position: absolute;
    width: 100%;
    left: 0px;
    justify-content: center;
    align-items: center;
    height: 64px;
}

.top-logo .logo-link {
	background-image: url(../../images/logo-nav.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    height: 54px;
    width: 103px;
}

@media (min-width: 768px) {

 	.topmenu .container-fluid {
    	width: 720px;
    }
}

@media (min-width: 992px) {
	.topmenu .container-fluid {
    	width: 940px;
	}
}

@media (min-width: 1200px) {
	.topmenu .container-fluid {
    	width: 1142px;
	}
}


